package com.cpp.web.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 调控上报状态枚举
 *
 * @author jy
 * @since 2024/10/21
 */
@Getter
@AllArgsConstructor
public enum UploadStatusEnum {
    E1(1, "成功"),
    E2(2, "失败"),
    E3(3, "未回传");

    private Integer code;
    private String message;
}
